
Grupo B - Feature #1649

Feature # 1652 (New): Desarrollo y Ejecución del proyecto

Programacion

10/19/2021 04:26 PM - Nicolás Barraza

Status: In Progress Start date: 10/26/2021

Priority: High Due date: 12/14/2021

Assignee:  % Done: 60%

Category:  Estimated time: 60.00 hours

Target version:  Spent time: 0.00 hour

Description

Creación de la app.

History

#1 - 10/23/2021 11:43 PM - Nicolás Barraza

- Parent task set to #1652

#2 - 10/23/2021 11:45 PM - Nicolás Barraza

- Priority changed from Normal to High

#3 - 12/19/2021 08:19 PM - Juan Rojas Pacheco

- Status changed from New to In Progress

- % Done changed from 0 to 50

#4 - 12/21/2021 03:17 AM - Juan Rojas Pacheco

- % Done changed from 50 to 60
